Subject: bug#75950: [PATCH] Add new variable tab-bar-format-tab-help-text-function

From: Ship Mints <[email-masked]>
Date: Thu, 30 Jan 2025 14:43:44 -0500

I've added (setq-local sentence-end-double-space t) to
emacs-news-mode-hook. I'll look to automate this in related docstrings and
commits, also.

On Thu, Jan 30, 2025 at 2:39 PM Ship Mints <[email-masked]> wrote:

> Done. I do aim to make my submissions conformant.
>
> On Thu, Jan 30, 2025 at 2:30 PM Eli Zaretskii <[email-masked]> wrote:
>
>> > From: Ship Mints <[email-masked]>
>> > Date: Thu, 30 Jan 2025 13:14:17 -0500
>> >
>> > +*** New variable 'tab-bar-format-tab-help-text-function'.
>> > +
>> > +This variable may be overridden with a user-provided function to
>> > +customize help text for tabs displayed on the tab-bar. Help text
>> > +is normally shown in the echo area or via tooltips. See the
>> > +variable's docstring for arguments passed to a help-text function.
>>
>> Thanks, but please leave two spaces between sentences in documentation
>> and comments, per our conventions.
>>
>